• Sales: 1-800-961-2888
  • Support: 1-800-961-4454

I want to install version x.y of software in Linux, but your system doesn't allow me to? How do I install it?


Chances are that the repository for your operating system's package manager has an older approved version. This is fairly common, and you will need to remove that installation and then compile the newer version yourself. Refer to the software vendor for instructions.







© 2011-2013 Rackspace US, Inc.

Except where otherwise noted, content on this site is licensed under a Creative Commons Attribution-NonCommercial-NoDerivs 3.0 Unported License


See license specifics and DISCLAIMER